* {
    margin: 0px;
    padding: 0px;
}

body {
    height: auto !important;
    background: #fff;
    font-family: verdana, tahoma, sans-serif;
    font-size: 13px;
}

img { 
	border: 0px;
}

a {
	text-decoration: none;
	cursor: pointer; 
	color: #915eb4;
}

/* all in */
#main {
	width: 950px;
	margin: 0 auto;
	padding-top: 25px;    
}

/* fejléc */
#header {
	width: 100%;
	float: left;
	padding-bottom: 10px;
}

/* lábléc */
#footer {
	text-align: center;
}

/* logó */
#logo {
	background-image: url('../images/logo.png');
	background-repeat: no-repeat;
	width: 301px;
	height: 66px;
	margin-left: 50px;
	float: left;
}

/* üdvözlő felirat */
#welcome {
	float: right;
	padding-top: 30px;
	padding-right: 30px;
}

/* content[menu; left-menu; content] */
#box {
	clear: both;
	width: 928px;
	height: auto;
	background-color: #f0f0f0;
	border: 1px solid #aaaaaa;
	padding: 10px;
}

/* felső menüsor */
#menu {
	background-color: #ead9f6;
	border: 1px solid #915eb4;
	height: 35px;
	margin-bottom: 10px;
	padding-left: 39px;
}

/* felső menü elemei */
#menu .menu {
	float: left;
	width: 120px;
	line-height: 35px;
	text-align: center;	
	vertical-align: middle;
	color: #915eb4;
	font-weight: bold;
}

#menu .menu:hover{
	background-color: #915eb4;
	color: #fff;
}

/* menü elválasztó */
#menu .menu_separator {
	float: left;
	border-left: 1px solid #fff;
	line-height: 35px;
}

/* bal olali menü */
#menu_left {  
	vertical-align: top;
	background-color: #d4b7e8;
	padding: 15px;
	width: 198px; 
	border: 1px solid #915eb4;
    height:100%;
}

#menu_left input[type="text"],
#menu_left input[type="password"] {
	width: 100%;
	border: 1px solid #915eb4;
	margin-bottom: 8px;
}

#menu_left input[type="submit"] {
	width: 100%;
	border: 1px solid #fff;
	padding: 0px;
	background-color: #915eb4;
	color: #fff;

}

#menu_left input[type="submit"]:focus,
#menu_left input[type="submit"]:hover {
	cursor: pointer;
	color: #000;
}

/* tartalom */
#content_text {
	vertical-align: top;
	padding: 15px;
	width: 678px;
	background-color: #ffffff;
	height: 100%;
	border: 1px solid #915eb4;
}

.thead {
    font-weight: bold;
}

/* tabeless table */
.table {
    display: table;
}

.tr {
    display: table-row;
}

/*i love IE*/
/*
.td {
    display: table-cell;
    min-width: 120px;
    max-width: 200px;
    padding: 1px;
    border: 1px solid red;
}
*/

.td_1 {
    float: left; /*IE6-7*/
    display: table-cell;
    width: 120px;
    padding: 1px;
}

.td_2 {
    float: left; /*IE6-7*/
    display: table-cell;
    width: 200px;
    padding: 1px;
}

.checkboxReg {
    float: left;
    width: 350px;
}

.tdTxt {
    display: table-cell;
    width: 350px;
    padding: 1px;
    padding-left: 5px;
}

/* Registration */
.boxRegistration {
    width: 330px;
    text-align: left; 
    padding: 20px 40px; 
    margin: 0 auto;
    border: 4px double #915eb4;
}

.inputRegistration {
    border: 1px solid #aaaaaa;
    padding: 1px;
    width: 200px;
}

.errorInputRegistration {
    border: 1px solid #ba0000;
    padding: 1px;
    width: 200px;
}

.boxRegistration input:focus {
    border: 2px solid #915eb4;
    padding: 0px;
}

.textRegistration {
    font-weight: bold;
    padding-top: 3px;
}

.errorRegistration {
    text-align: center;
    color: #ba0000;
}

/* Jelszó erősség */
#result {
    width: 201px; 
    text-align: left; 
    height: 20px; 
    background: url(../images/pass_default.png) no-repeat;
}

#pass {
    width: 0px; 
    height: 20px; 
    background: url(../images/pass_strong.png) no-repeat;
}

#pass_text {
     width: 200px; 
     text-align: center;
}

/* Regisztráció errors */
.errorBox {
    width: 100%; 
    text-align: center; 
    color: #ba0000;
}

/* Regisztráció mail */

#fadeBox {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

#fade{	
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
    height: 100%;
	background-color: black;
	z-index: 1;
	-moz-opacity: 0.5;
	opacity:.50;
	filter: alpha(opacity=50);
}

.white_content {
    padding: 0;
    margin: 0 auto;
    margin-left: -200px;
    margin-top: -125px;
    text-align: center;
    position: fixed !important;
    position: absolute; /* IE6 */
    top: 50% !important;
    top: 200px; /* IE6 */
    left: 50%;
	width: 400px;
	height: 250px;
	border: 3px solid #915eb4;
    padding: 5px;
	background-color: white;
	z-index: 2;
	overflow: auto;
}

.errorMessageBox {
    margin: 0 auto;
    margin-left: -251px;
    margin-top: -60px;
    text-align: center;
    position: fixed !important;
    position: absolute; /* IE6 */
    top: 50% !important;
    top: 250px; /* IE6 */
    left: 50%;
	width: 500px;
    height: auto !important;
	min-height: 120px;
	background-color: #ffbdbd;
	z-index: 2;
	overflow: auto;
    border: 1px solid #ff0000;
}

.errorMessageBoxImage {
    background-image: url(../images/error.png);
    background-position: center right;
    width: 100px;
    height: 100px;
    float: left;
    margin: 10px;
}
 
.errorMessageBoxTitle {
    font-size: 16px; 
    font-weight: bold; 
    color: #ff0000; 
    margin-bottom: 10px;
}
 
.correctMessageBox {
    margin: 0 auto;
    margin-left: -251px;
    margin-top: -60px;
    text-align: center;
    position: fixed !important;
    position: absolute; /* IE6 */
    top: 50% !important;
    top: 250px; /* IE6 */
    left: 50%;
	width: 500px;
    height: 120px;
	background-color: #d6ff9f;
	z-index: 2;
	overflow: auto;
    border: 1px solid #589608;
}

.correctMessageBoxImage {
    background-image: url(../images/correct.png);
    background-position: center right;
    width: 100px;
    height: 100px;
    float: left;
    margin: 10px;
}

.correctMessageBoxTitle {
    font-size: 16px; 
    font-weight: bold; 
    color: #589608; 
    margin-bottom: 10px;
}